/*     3314005 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.presenter {width:150px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;word-break:keep-all}
.subject {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.company {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:5px 10px;}
.presenter {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;word-break:keep-all}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.day { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.presenter { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:5px 15px;}
.subject {color:#666; font-size:16px;line-height:1.2em; padding:5px 20px;}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


/*     3314015 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.presenter {width:150px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;word-break:keep-all}
.subject {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.company {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:5px 10px;}
.presenter {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;word-break:keep-all}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.day { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.presenter { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:5px 15px;}
.subject {color:#666; font-size:16px;line-height:1.2em; padding:5px 20px;}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


/*     3314025 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd; padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center; font-size:13px; color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { width:80px; background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:10px;}
.presenter {width:150px;  font-weight:normal; color:#333; font-size:14px;line-height:1.2em; padding:10px;word-break:keep-all}
.subject {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.company {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.country {color:#666; font-size:14px;line-height:1.2em; padding:10px;}
.topic {color:#666; font-size:14px;line-height:1.2em; padding:10px;}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;padding:5px 15px;}
th {background:#f2f9ff;border:1px solid #ddd;text-align:center;height:50px;  padding:8px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em;font-family: "Pretendard";padding:5px 15px;}
}
.day { background:#f2f9ff;font-weight:bold; color:#333; font-size:18px;line-height:1.3em; padding:5px 10px;}
.time { font-weight:normal; color:#333; font-size:15px;line-height:1.2em; padding:5px 10px;}
.presenter {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;word-break:keep-all}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}

@media screen and (min-width:1024px) {
table { border-collapse: collapse; border-spacing: 0 1rem; width: 100%;  border: 1px solid #ddd; }
th {background:#f2f9ff;border:1px solid #ddd;text-align:center; height:60px; padding:5px 15px; font-size:18px; background:; color:#333;line-height:2.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center; padding:5px 15px; font-size:15px;color:#666;height:40px;font-family: "Pretendard";border-spacing: 0 1rem; }
.day { background:#f2f9ff;font-weight:bold;width:150px; color:#333; font-size:18px;line-height:1.2em; padding:5px 20px;}
.presenter { font-weight:normal; width:200px; color:#333; font-size:16px;line-height:1.2em; padding:5px 15px;}
.subject {color:#666; font-size:16px;line-height:1.2em; padding:5px 20px;}
.company {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.country {color:#666; font-size:15px;line-height:1.2em; padding:5px 10px;}
.topic {color:#666; font-size:15px;line-height:1.2em; padding:5px 20px;}
}


